@charset "utf-8"; /* 공통 CSS */
/* 1. 폰트 */
/* font-family: 'Noto Sans KR', sans-serif; */
/* Saira */

/* 2. blind */
.blind { overflow:hidden; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0 } 
/* 대표글씨, main-color */
:root { --main-color: #bc1319; --sub-color: #a30006; --font-fam: 'SUIT', sans-serif; --font-eng:'Saira', sans-serif; } 
.rome_num { font-family: 'SUIT'; } 
.main_color { color: #a30006 } 
.font-eng { font-family:'Saira', sans-serif; } 
.font-chn { font-family: 'Noto Sans SC', sans-serif; } 
.emph { font-weight: 500; color: #f95050 !important; } 
.none { display: none; } 
.weight_b { font-weight: 500; font-size: 1.8rem; } 
/* mobile_none */
.pc_none { display: none; } 
.center { text-align:center } 

/* 레이아웃 크기 지정 */

/* PRRODUCT_MENU */
.pb_no { padding-bottom:0 !important; } 
.pt_8 { padding-top:8rem !important; } 
.pt_4 { padding-top:4rem !important; } 
.pt_2 { padding-top:2rem !important; } 
.pb_8 { padding-bottom:8rem !important; } 
.pb_6 { padding-bottom:6rem !important; } 
.pb_4 { padding-bottom:4rem !important; } 
.pb_2 { padding-bottom:2rem !important; } 
.pt_no { padding-top:0 !important; } 
.pr_no { padding-right:0 !important; } 
.pl_no { padding-left:0 !important; } 
.no_padding { padding: unset!important; } 
.mb_0 { margin-bottom: 0 !important; } 

/* header.active */
#header .header_logo_title { position: relative; height: 5.3rem; display: block; width: 16rem; } 
#header .header_logo_title img { display: block; position: absolute; left: 0; top: 50%; transform: translateY(-50%); } 
#header .header_logo_title img.color_logo { opacity:0; } 
#header.active .header_logo_title img.color_logo { opacity:1; } 
#header.active .header_logo_title img.w_logo { opacity:0; } 
#header.active .pc_gnb .gnb-1dep > a { color: #fff; } 
#header.active .site_map_btn .site_stick img.all_w { opacity:0 } 
#header.active .site_map_btn .site_stick img.all_color { opacity:1 } 

/* //header.active */
/* -------- GNB :: header-search-box--------- */
.q_wrap .search_btn { display: none; } 
.table-layout { display:table; width:100%; /* height:100%; */height: 60vh; background: #fff; } 
.table-cell-layout { display:table-cell; width:100%; height:100%; vertical-align:middle; } 
.search_btn { z-index: 100; width: fit-content; padding-right: 1rem; } 
.search_btn a { color: #fff; display: block; width: 4rem; } 
.search_btn a i { padding-right: 10px; } 
.header-search-box { position:relative; z-index:999999; } 
.header-search-open-btn, .header-search-close-btn, .header-search-btn { width:100px; height:100px; } 
.header-search-open-btn { color:#fff; font-size:24px } 
.header-search-overlay { position:fixed; /* top: -100%; */left: 0px; left: -100%; height: 100vh; width:100%; background-color: #000000d1; visibility:visible; -webkit-transition: 0.5s left ease-in-out; -moz-transition: 0.5s left ease-in-out; -o-transition: 0.5s left ease-in-out; -ms-transition: 0.5s left ease-in-out; transition: 0.5s left ease-in-out; } 
.header-search-inner { overflow:hidden; width: 100%; max-width:1400px; height:86px; height: fit-content; padding-top: 10rem; margin: 10px auto; opacity:0; filter:Alpha(opacity=0); -webkit-transition:all 0.4s 0.4s; -moz-transition:all 0.4s 0.4s; -o-transition:all 0.4s 0.4s; -ms-transition:all 0.4s 0.4s; transition:all 0.4s 0.4s } 
.header-search-inner .header-search-inner-box { height: 70px; padding-right: 100px; position:relative; border-bottom: 2px solid #222; } 
.header-search-inner .header-search-word { height: 70px; width:100%; vertical-align:top; background-color:transparent; border:0; font-weight:300; font-size: 2.6rem; padding-left: 2rem; } 
.header-search-inner .header-search-word::placeholder { line-height: 80px; } 
.header-search-inner .header-search-btn-controls { position:absolute; bottom: 0px; right:0px; color: #222; } 
.header-search-inner .header-search-btn-controls span { vertical-align:middle; display:inline-block; font-size: 2rem; letter-spacing:2px; font-weight:400; font-family: 'SCoreDream'; } 
.header-search-inner .header-search-btn-controls i { font-size: 4.8rem; vertical-align:middle; } 
.header-search-inner .header-search-btn { width:86px; height:86px; background: unset; border: unset; } 
.header-search-inner .header-search-close-btn { position:absolute; top: 5%; right: 5%; background: unset; border: unset; } 
.header-search-inner .header-search-close-btn i { font-size: 4rem; } 
.header-search-box.open .header-search-overlay { left:0px; } 
.header-search-box.open .header-search-inner { opacity:1.0; filter:Alpha(opacity=100); width: 86%; } 
.header-search-inner h2 { color: #111; text-align: center; font-size: 5rem; padding-bottom: 4rem; } 
.header-search-inner .ex_wrap { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; font-size: 2rem; justify-content: center; margin: 4rem; } 
.header-search-inner .ex_wrap span { background: var(--main-color); color: #fff; margin-right: 2rem; font-size: 2.6rem; padding: 7px 25px; border-radius: 20px; } 
.header-search-inner .ex_wrap span b { position: relative; top: -2px; font-weight: 400; } 
.header-search-inner .ex_wrap p { color: #4a4a4a; } 
/* //검색 끝 */

/* lang_btn */
#header .pc_gnb .lang_btn { position: relative; height: 100%; flex-grow: 1; display: flex; justify-content: center; align-items: center; color: #fff; margin-right: 2rem; font-size: 1.7rem; font-family: var(--font-eng); } 
#header .pc_gnb .lang_tit b { font-weight: 500; color: #333333; font-size: 1.6rem; } 
#header .pc_gnb .lang_btn > span { color: #fff; border: 1px solid #dcdcdc; padding: 10px 20px; border-radius: 18px; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 1.8rem; font-family: "Pretendard"; } 
#header .pc_gnb .lang_btn .lang_list_box { position: absolute; text-align: center; top: 3.4rem; left: -1rem; width: 100%; height: fit-content; display: none; /* overflow: hidden; */ } 
 #header .pc_gnb .lang_btn .ar_tri { display:block; width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent var(--main-color)transparent; margin: 0 auto; } 
#header .pc_gnb .lang_btn .lang_list_box li a { color: #dcdcdc; font-size: 1.6rem; padding: 1rem 0.5rem; transition: all 0.4s; font-weight: 400; } 
#header .pc_gnb .lang_btn .lang_list_box li:hover a { color: #fff; } 
#header .lang_li_wrap { background: var(--main-color); border-radius: 1rem; } 

/* page_size */
/* 알수없는 스크롤해결 */
#main_wrapper { width: 100%; overflow: hidden; } 
#main_container { width: 100%; } 
.inner_wrap { max-width: 1460px; width: 94%; margin: 0 auto; } 

/* header */
#header { position: fixed; top: 0; width: 100%; z-index: 1000; transition: all .3s; } 
#header .search_btn .img_b { display:none; } 
/* header.active */
#header.active .pc_gnb .lang_btn span { color: #fff; color:#222; } 
#header.active .pc_gnb .lang_btn i { color:#222 } 
#header.active { background-color: #fff; border-bottom: unset; border-bottom: 1px solid #ededed; } 
#header.active .pc_gnb .main_menu .gnb-1dep > a { color:#333; } 
#header.active .search_btn .img_w,
#header.active .search_btn .img_b { display:block; } 
#header.active .pc_hover_logo { display: block; } 
#header.active .pc_logo { display: none; } 
#header.active .pc_gnb .main_menu .gnb-1dep:hover > a { color: var(--main-color); } 

/* header.f_nav */
#header.f_nav .header_logo_title img.color_logo { opacity:1; } 
#header.f_nav .header_logo_title img.w_logo { opacity:0; } 
#header.f_nav .pc_gnb .gnb-1dep > a { color: #fff; } 
#header.f_nav .site_map_btn .site_stick img.all_w { opacity:0 } 
#header.f_nav .site_map_btn .site_stick img.all_color { opacity:1 } 
#header.f_nav .pc_gnb .lang_btn span { color: #fff; color:#222; } 
#header.f_nav .pc_gnb .lang_btn i { color:#222 } 
#header.f_nav { background-color: #fff; border-bottom: unset; border-bottom: 1px solid #ededed; } 
#header.f_nav .pc_gnb .main_menu .gnb-1dep > a { color:#333; } 
#header.f_nav .search_btn .img_w,
#header.f_nav .search_btn .img_b { display:block; } 
#header.f_nav .pc_hover_logo { display: block; } 
#header.f_nav .pc_logo { display: none; } 
#header.f_nav .pc_gnb .main_menu .gnb-1dep:hover > a { color: var(--main-color); } 
.site_map_btn.f_nav span:nth-child(1) { width: 110%; transform: translateY(10px) rotate(45deg); position: relative; bottom: -1px; } 
.site_map_btn.f_nav span:nth-child(2) { display: none; } 
.site_map_btn.f_nav span:nth-child(3) { width: 110%; transform: translateY(-7px) rotate(-45deg); } 
.site_map_btn.f_nav .site_stick::after { opacity: 0; } 
#header.f_nav .site_map_btn .site_stick span { background: var(--main-color); } 
#header.f_nav .site_stick::after { background: var(--main-color); } 

/* header_hover */
.m_gnb { display: none; } 
.pc_gnb .main_menu .gnb-1dep:hover::before { opacity:1; } 
.common_wrap { max-width: 1540px; width: 96%; margin: 0 auto; height: 100%; /* margin-left: auto; */ } 
.pc_gnb { height: 100px; display: flex; justify-content: space-between; align-items: center; flex-wrap: nowrap; flex-direction: row; } 
.pc_gnb .main_menu { display: flex; flex-direction: row; justify-content: space-between; align-items: center; flex-wrap: nowrap; width: 70%; height: 100%; max-width: 1200px; } 
.pc_gnb .main_menu .gnb-1dep { width: 100%; height: 100%; text-align: center; position:relative; min-width: 146px; } 
.pc_gnb .main_menu .gnb-1dep:hover > a { color:var(--main-color); } 
.pc_gnb .main_menu .gnb-1dep a { width: 100%; height: 100%; font-weight: 400; } 
.pc_gnb .main_menu .gnb-1dep > a { line-height: 100px; font-size: 1.9rem; font-weight: 500; color: #fff; font-family: var(--font-eng); } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep { display: none; background: #ffffffbd; background: #fff; border: 1px solid #ddd; min-width: 210px; width: 110%; position: absolute; left: 50%; transform: translateX(-50%); text-align: center; z-index: 500; top: 100px; border-radius: 10px; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep > li { position:relative; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep > li:first-child { margin-top: 1.5rem; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep > li:last-child { margin-bottom: 1.5rem; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover > a { color: var(--main-color); } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a { color: #131313b5; font-weight: 400; padding: 1rem 2rem; font-size: 1.7rem; position: relative; text-align: center; transition: all .4s; word-break: keep-all; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a span { display: inline-block; position: relative; } 

.else_box { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: space-between; } 
.shop_wrap { border: 1px solid #fff; border-radius: 20px; padding: 0.6rem 2rem; margin-right: 3rem; color: #fff; display: flex; align-items: center; transition:all .3s; cursor: pointer; } 
.shop_wrap a { display: flex; align-items: center; } 
.shop_wrap:hover { background:var(--main-color); } 
.shop_wrap:hover a { color:#fff; } 
.shop_wrap i { font-size: 2.2rem; margin-right: 0.5rem; } 
.active .shop_wrap { border: 1px solid var(--main-color); border-radius: 20px; padding: 0.6rem 2rem; margin-right: 3rem; color: var(--main-color); display: flex; align-items: center; } 

html.ov_hidden { overflow:hidden; } 
.site_map_btn { text-align: center; position: relative; width: 34px; height: 24px; } 
.site_map_btn .site_stick { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); cursor: pointer; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: flex-start; width: 26px; height: 20px; } 
.site_stick>span { display:block; height: 2px; transition: transform 0.5s, opacity 0.5s; background: #fff; } 
.site_stick>span:nth-child(1) { width: 100%; } 
.site_stick>span:nth-child(2) { width: 77%; position: relative; display: block; } 
.site_stick::after { content:''; display:block; position:absolute; right:0; width: 2px; height: 2px; background: var(--main-color); top: 50%; transform: translateY(-50%); z-index: 10; background: #fff; } 
.site_stick>span:nth-child(3) { width: 100%; } 
.site_map_btn.active span:nth-child(1) { width: 110%; transform: translateY(10px) rotate(45deg); position: relative; bottom: -1px; } 
.site_map_btn.active span:nth-child(2) { display: none; } 
.site_map_btn.active span:nth-child(3) { width: 110%; transform: translateY(-7px) rotate(-45deg); } 
.site_map_btn.active .site_stick::after { opacity: 0; } 
#header.active .site_map_btn .site_stick span { background: var(--main-color); } 
#header.active .site_stick::after { background: var(--main-color); } 

/* */
.all_menu_wrap { top: 101px; display: flex; position: fixed; background: #ffffff; width: 100%; height: 100vh; transition: all 0.7s ease-in-out; right: -100%; } 
.all_menu_wrap.show { transition: all 0.7s ease-in-out; right: 0; } 
.all_menu_wrap .all_menu_list { width: 80%; text-align: left; display: flex; flex-direction: row; align-items: stretch; margin: 0 auto; } 
.all_menu_wrap .all_menu_list > li { flex: 1 0 20%; border-right: 1px solid #dcdcdc; } 
.all_menu_wrap .all_menu_list > li:last-child { border-right:unset; } 
.all_menu_wrap .all_menu_list > li:nth-child(4),
.all_menu_wrap .all_menu_list > li:nth-child(5) { border-bottom: unset; } 
.all_menu_wrap .all_menu_list .gnb-1dep > a { font-size: 2.4rem; font-weight: 800; height: auto; padding: 4rem 1rem 4rem; text-align: center; color: var(--main-color); } 
.all_menu_wrap .all_menu_list .gnb-2dep > li { padding: 1rem 3rem; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li > a { font-size: 2rem; padding-bottom: 0rem; color: #111; font-weight: 700; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li a { transition: all .4s; } 
.all_menu_wrap .all_menu_list .gnb-3dep > li a { color: #444; padding: 0.4rem 0; font-size: 1.8rem; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li:hover a { color:var(--main-color); } 
.all_menu_wrap .all_menu_list .gnb-2dep a { font-size: 2rem; } 
.all_menu_wrap .img_box { width: 30%; background: url(../img/all_menu_bg.jpg) no-repeat center center/cover; height: calc(100vh - 100px); } 
.all_menu_wrap .img_box img { width: 100%; } 

#header .pc_gnb .main_menu .gnb-3dep { display: none; position: absolute; left: 100%; top: 0; background: #ffffffbd; border: 1px solid #ddd; padding: 1rem 1rem; width: 100%; border-radius: 10px; } 
/* footer */
#main_ft { background: #f9f9f9; padding: 6rem 0; } 
#main_ft .inner_ft { margin: 0 auto; font-size: 1.8rem; color: #131313; } 
#main_ft .inner_ft .footer_logo { margin-bottom: 4rem; } 
#main_ft .inner_ft .footer_box { display: flex; align-items: flex-end; justify-content: space-between; flex-wrap: wrap; } 
#main_ft .inner_ft .footer_box .list1 > li { margin-bottom: 1.4rem; } 
#main_ft .inner_ft .footer_box li { } 
#main_ft .inner_ft .footer_box li .bold { font-weight: 700; margin-right: 0.5rem; font-family: 'SUIT'; } 
#main_ft .inner_ft .footer_box .list2 { display: flex; justify-content: flex-start; } 
#main_ft .inner_ft .footer_box .list2 > li { padding-bottom: 0.5rem; } 
 #main_ft .inner_ft .footer_box .list2 > li:nth-child(2) { position: relative; padding: 0 1rem; margin: 0 1rem; } 
#main_ft .inner_ft .footer_box .list2 > li:nth-child(2)::before { content:''; display:block; position:absolute; left: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 16px; background: #131313; } 
#main_ft .inner_ft .footer_box .list2 > li:nth-child(2)::after { content:''; display:block; position:absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 16px; background: #131313; } 
.copyright { margin-top: 3rem; } 

/* 버튼 */
.product_btn { display: inline-block; width: 242px; height: 71px; transition: all .4s; } 
.product_btn a { width: 100%; height: 100%; position: relative; color: var(--main-color); } 
.product_btn span { font-size: 18px; line-height: 70px; display: block; text-align: center; width: 100%; margin: 0 auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 2; font-weight: 600; } 
.product_btn span:before { content:''; display:block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 2px solid var(--main-color); } 
.product_btn span:after { content: " "; display: block; transition: width .4s; position: absolute; left: 50%; transform: translateX(-50%); top: 0; z-index: 10; width: 70%; height: 100%; border-top: 2px solid #dee6f6; border-bottom: 2px solid #dee6f6; z-index: 10; } 

/* POP UP */
.about_popup { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: #222222cc; z-index: 10000; width: 100%; height: 100%; } 
.about_popup .popup_info { width: 63%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); } 
.about_popup .popup_info .art1 { display: flex; background: #fff; justify-content: space-between; align-items: flex-start; padding: 40px; position: relative; border-radius: 13px; } 
.about_popup .popup_info .art1 .box1 { width: 100%; } 
.about_popup .popup_info .art1 .box1 textarea { width: 100%; height: 300px; font-size: 15px; padding: 20px; border: unset; line-height: 1.5; } 
.about_popup .popup_info .art1 .box1 h1 { font-size: 20px; padding-bottom: 30px; } 
.about_popup .popup_info .close_btn { color: #fff; border: 1px solid #fff; padding: 14px; position: absolute; top: -63px; right: 0; cursor: pointer; } 
.about_popup .popup_info .close_btn i { font-size: 18px; } 
.about_popup { transform:translate(9999px); opacity: 0; } 
.about_popup.show { transition: opacity 0.3s linear; transform:translate(0); opacity: 1; } 
.about_popup .popup_info .textwrap { box-shadow: 0px 0px 2px 0px #111111a1; } 

/* 이메일 무단 수집거부 */
.pop_contents { text-align: center; padding: 3rem; } 
.pop_contents>* { font-family: var(--font-fam); } 
.pop_contents .img_box img { max-width: fit-content; width: 80%; margin: 0 auto; display: block; } 
.pop_contents h2 { padding: 2rem 0; } 
.pop_contents p { font-size: 1.7rem; padding-bottom: 2rem; } 
.pop_contents small { font-size: 1.5rem; font-weight: 500; } 

/* 퀵메뉴 */
.quickmenu { position: fixed; bottom: 3%; margin-top:-0px; right: 2%; z-index: 1000; } 
.quickmenu ul { position:relative; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: flex-end; font-weight: 600; } 
.quickmenu ul li { width: 60px; height: 60px; background: #fff; position: relative; border: 2px solid var(--main-color); box-shadow: -1px 2px 7px 2px #00000026; transition: all .3s; } 
.quickmenu ul li a { display: flex; justify-content: center; align-content: center; align-items: center; color: var(--main-color); } 
.quickmenu ul li:first-child .online_img { width: 30px; height: 31px; background: url(../img/cs_icon.png) no-repeat center center/cover; display: inline-block; } 
.quickmenu ul li:last-child { font-size: 1.6rem; background: var(--main-color); } 
.quickmenu ul li:last-child a { color: #fff; } 
.quickmenu ul li a i { font-size: 3.4rem; } 
.quickmenu .online_con { display: none; margin-left: 10px; } 
.quickmenu ul li.q_li:hover { background:var(--main-color); width: 168px; border-radius: 50px; } 
.quickmenu ul li.q_li:hover .online_con { display:block; } 
.quickmenu ul li.q_li:hover:first-child .online_img { background: url(../img/cs_icon_on.png) no-repeat center center/cover; } 
.quickmenu ul li:hover a { color:#fff; } 

/* 상단메뉴 */
.quickmenu1 { position: absolute; z-index: 100; right: 0; bottom: 12%; /* background: skyblue; */
 padding: 1rem; } 
.quickmenu1 .q_wrap { width: 100%; height: 100%; } 
.quickmenu1 .flex_box { display: flex; flex-direction: column; justify-content: flex-end; color: #111; } 
.quickmenu1 .q_li { width: 5rem; height: 5rem; position: relative; border-radius: 12px; overflow: hidden; margin: 0.5rem; } 
.quickmenu1 .q_li:nth-child(1) { background: #fff; border: 1px solid #ededed; } 
.quickmenu1 .q_li .img_box { width: 100%; height: 100%; display: flex; justify-content: center; } 
.quickmenu1 .q_li a { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); } 
.quickmenu1 .q_li i { font-size: 3.4rem; display: flex; justify-content: center; align-items: center; color: var(--main-color); } 
.quickmenu1 .lang_list_box { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; background: #dcdcdc; border-radius: 20px; overflow: hidden; } 
.quickmenu1 .lang_list_box li { padding: 2px 10px; } 
.quickmenu1 .lang_list_box li.on { background:var(--main-color); } 
.quickmenu1 .lang_list_box li.on a { color:#fff; } 
.quickmenu1 .lang_list_box li a { font-size: 1.4rem; } 


/* 반응형 */
@media (max-width: 1540px){
 .pd_wide { top: 116px; } 
 .pc_gnb .main_menu { width: auto; } 
 #header .header_logo_title img { width: 180px; } 
 }
 @media (max-width: 1270px) { /* hader.active */
 #header .header_logo_title img.color_logo { opacity: 1; } 
 .shop_wrap,.active .shop_wrap { border: 1px solid #fff; border-radius: 20px; padding: 0.6rem 2rem; color: #fff; display: flex; align-items: center; width: fit-content; } 
 #header.active { background-color: #fff; border-bottom: unset; } 
 #header .header_logo_title { bottom: 0; } 
/* @media (max-width: 1370px) { */
 .quickmenu1 .lang_list_box { display: none; } 
 .quickmenu1 .q_li:nth-child(2) { padding-right: 0; } 
 /* 검색 부분 */
.common_wrap { margin: 0 auto; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li i { font-size: 2.2rem; } 
#header .search_btn { /* position: absolute; *//* right: calc(2% + 42px); */padding-left: 1.5rem; display: block; } 
.header-search-inner .header-search-btn { width: auto; height: 60px; } 
.header-search-inner .header-search-btn-controls span { font-size: 2.4rem; visibility: hidden; } 
.header-search-inner .header-search-btn-controls i { font-size: 24px; } 
.search_btn a { padding: 10px; background: var(--sub-color); text-align: center; border-radius: 50%; } 
.search_btn a i { padding-right: 0; } 
.header-search-inner .header-search-word { height: 60px; font-size: 2.4rem; } 
.header-search-inner .header-search-inner-box { padding-right: 0; height: 60px; } 
.header-search-inner .header-search-close-btn { border: 1px solid #ffffff73; width: 50px; height: 50px; top: 3vw; right: 3vw; } 
.header-util-box { padding-right:15px; } 
.header-search-inner { top:60px; } 
 /* 검색 끝 */

.index_wrap .inner_wrap { width: 92%; } 
#header { height: 60px; background: #fff; } 
#header .pc_gnb { display: none; } 
#header .m_gnb { display: block; } 
#header .m_gnb .mobile_top { display: flex; flex-direction: row; justify-content: space-between; align-items: center; height: 60px; } 
 /* hamberger */
 #header .m_gnb .nav-open-btn { display: block; height: 30px; background-color: unset; border: unset; /* 햄버거 애니메이션 */
-webkit-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); } 
#header .m_gnb .nav-open-btn .line { background-color: #333; display: block; width: 28px; height: 3px; border-radius: 5px; margin: 4px auto; } 

/* active */
 #header:hover .m_gnb .nav-open-btn .line { background-color: #111; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
 #header.active .m_gnb .nav-open-btn .line { background: #111; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 

 
 /* 햄버거 애니메이션 */
#header:hover .m_gnb .nav-open-btn .line { background-color: #333; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
#header.active .m_gnb .nav-open-btn .line { -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
.nav-open-btn.down .line { background-color:#fff; } 
.nav-open-btn.down .line:nth-child(2), .nav-open-btn.down .line:nth-child(4) { opacity: 0; } 
.nav-open-btn.down .line:nth-child(1) { -webkit-transform: translateY(7px) rotate(45deg); transform: translateY(7px) rotate(45deg); } 
.nav-open-btn.down .line:nth-child(3) { -webkit-transform: translateY(-7px) rotate(-45deg); transform: translateY(-7px) rotate(-45deg); } 
 /* show_m_header */
#header .m_gnb .main_menu { height: 100vh; background: linear-gradient(296deg, #ffbb03f7, #c71300); right: -50%; position: absolute; top: 60px; width: 50%; transition: all .4s; } 
#header .m_gnb .main_menu.right { right: 0; } 
#header .m_gnb .main_menu .lang_btn_mobile { padding: 1.5rem 2.4rem; border-bottom: 1px solid #dddddd80; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: flex-start; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li { color: #fff; padding-right: 24px; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li.on a { font-weight: 700; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li a { color: #fff; } 
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li i { font-size: 2rem; position: relative; top: 2px; } 
#header .m_gnb .main_menu .gnb-1dep { border-bottom: 1px solid #dddddd80; } 
#header .m_gnb .main_menu .gnb-1dep>a { color:#fff; } 
#header .m_gnb .main_menu .gnb-2dep { background: #ffffff3b; display: none; } 
#header .m_gnb .main_menu .gnb-1dep a { padding: 20px 24px; position: relative; } 
#header .m_gnb .main_menu .gnb-1dep .gnb-2dep a { padding: 14px 24px; position: relative; font-size: 1.8rem; color: #fff; } 
#header .m_gnb .main_menu .gnb-1dep .gnb-2dep a br { display: none; } 
#header .m_gnb .main_menu .gnb-1dep.down a::after { transform: translate(-50%, -50%); } 
#header .m_gnb .main_menu .gnb-1dep>a:after { background-color: #fff; content: ''; width: 15px; height: 1px; position: absolute; right: 2%; top: 50%; transition: 0.3s ease-in-out; transform: translate(-50%, -50%) rotate(90deg); } 
#header .m_gnb .main_menu .gnb-1dep>a:before { background-color: #fff; content: ''; width: 15px; height: 1px; position: absolute; right: 2%; top: 50%; transition: 0.3s ease-in-out; transform: translate(-50%, -50%); } 
#header .m_gnb .gnb-1dep.down .gnb-2dep { display: block; } 
#header .m_gnb .gnb-1dep.down .gnb-2dep > li { border-bottom: 1px solid #ffffff33; } 
#header .m_gnb .gnb-1dep.down .gnb-3dep { background: #062c5b; } 

/* quickmenu1 */
 .quickmenu1 { position: absolute; right: 7rem; height: 60px; } 
 .quickmenu1 .q_wrap { position: relative; height: 60px; } 
 .quickmenu1 .flex_box { padding-top: 0; position: absolute; width: 100%; top: 50%; right: 0; transform: translateY(-50%); } 
 .flex_box .tel_list { display: flex; flex-direction: column; align-items: flex-start; } 
 .tel_list li:nth-child(1) { margin-right: 0; } 
 }
 @media (max-width: 1080px) { /* mobile_none */
.fs24 { font-size: 2.4rem !important; } 
.pc_none { display: block; } 

 #main_ft .inner_ft .footer_logo { margin-bottom: 3rem; } 
 #main_ft .inner_ft .footer_logo h2 { width: 18rem; } 
 #main_ft .inner_ft .footer_logo img { width: 100%; } 
 #main_ft .address_box li:nth-child(4) { width: 100%; } 
 #main_ft .address_box li:nth-child(4)::after { display: none; } 
#main_ft .inner_ft .footer_box .list1 > li { margin-bottom: 0.5rem; line-height: 1.3; } 
 #main_ft .inner_ft .footer_box .list1 { width: 100%; } 
 #main_ft { padding: 5rem 0; } 
 .copyright { margin-top: 2rem; } 
 }
@media (max-width: 840px) { /* header */
#header .m_gnb .main_menu .lang_btn_mobile .selected_lang_box li a { font-size: 14px; } 
#header .m_gnb .main_menu { right: -100%; width: 100%; } 
#header .m_gnb .main_menu .gnb-1dep a { padding: 12px 14px; font-size: 14px; } 
#header .m_gnb .main_menu .gnb-1dep .gnb-2dep a { padding: 12px 14px; font-size: 13px; } 

/* FOOTER */
 #main_ft { padding: 4rem 0; } 
 #main_ft .inner_ft .footer_box .private_list li { padding-right: 2rem; } 
 #main_ft .inner_ft .footer_box .private_list { padding-bottom: 1rem; } 
 #main_ft .address_box li { padding-right: 3rem; } 
 #main_ft .address_box li::after { height: 1.6rem; top: 5px; transform: unset; right: 1.5rem; } 
 #main_ft .address_box li:nth-child(2)::after { display: none; } 
 }
@media (max-width: 480px){
 .m_none { display: none; } 
 #header .header_logo_title img { width: 140px; } 
 .pt_8 { padding-top: 2rem !important; } 
.pt_4 { padding-top: 2rem !important; } 
.pt_2 { padding-top: 2rem !important; } 
 #main_ft .address_box li:nth-child(5)::after { display: none; } 
 #main_ft .inner_ft { font-size: 1.6rem; } 
 #main_ft .address_box li:nth-child(5)::after { display: block; } 
 #main_ft .inner_ft .footer_logo img { width: 140px; } 
 /* 개인정보처리방침 */
.about_popup .popup_info .art1 { padding: 20px; } 
.about_popup .popup_info { width: 80%; } 
.about_popup .popup_info .art1 .box1 h1 { font-size: 15px; } 
.about_popup .popup_info .art1 .box1 textarea { font-size: 13px; } 
.about_popup .popup_info .close_btn i { font-size: 13px; } 
.about_popup .popup_info .close_btn { top: -50px; padding: 10px; } 
 .quickmenu ul li { width: 50px; height: 50px; } 
 #main_ft { padding: 3rem 0; } 
 #main_ft .inner_ft .footer_box .list2 > li:nth-child(2)::before { height: 10px; display: none; } 
 #main_ft .inner_ft .footer_box .list2 > li:nth-child(2)::after { display: none; } 
 #main_ft .inner_ft .footer_logo { margin-bottom: 2rem; } 
 .copyright { margin-top: 1rem; font-size: 1.5rem; } 
 #main_ft .inner_ft .footer_box .list2 > li {width: 100%;padding-bottom: 0rem;display: flex;align-items: center;white-space: nowrap;} 
 #main_ft .inner_ft .footer_box .list2 > li:nth-child(2) { margin: 0; padding: 0; } 
 #main_ft .inner_ft .footer_box li .bold { white-space: nowrap; } 
 }



